import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgVerticalProgressComponent } from './pg-vertical-progress.component';

describe('PgVerticalProgressComponent', () => {
  let component: PgVerticalProgressComponent;
  let fixture: ComponentFixture<PgVerticalProgressComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgVerticalProgressComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgVerticalProgressComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
